## pyclamd 0.1.1

=== debian/changelog ===
pyclamd (0.1.1-2fakesync1) maverick; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #591289).

 -- Artur Rona <ari-tczew@tlen.pl>  Tue, 08 Jun 2010 16:59:40 +0200

pyclamd (0.1.1-2) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * debian/control:
     - Swap Maintainer/Uploader fields.
     - Bump Standards-Version from 3.7.3 to 3.8.4.
  * debian/copyright:
     - Replace "(C)" with "©".
     - Change GPL to GPL-2.
  * debian/source/format:
     - Change source format to "3.0 (quilt)".
  * debian/patches/string-exceptions, debian/patches/series:
     - Change exceptions from strings to classes, for python2.6+ compatibility;
       thanks to Julien Danjou for reporting (Closes: #576694).

  [ Sandro Tosi ]
  * debian/control
    - Switch Vcs-Browser field to viewsvn.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 06 Jun 2010 22:01:52 +0100

pyclamd (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: 466133).

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sat, 16 Feb 2008 14:38:01 +0100
