=== debian/control ===
Source: pyclamd
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Homepage: http://xael.org/norman/python/pyclamd/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyclamd/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyclamd/trunk/
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4

Package: python-pyclamd
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, clamav-daemon
Description: Python interface to the ClamAV daemon
 This package adds virus detection capabilities to Python software in
 an efficient and easy way, thanks to the ClamAV antivirus toolkit.
