## pyclamd 0.2.2

=== debian/changelog ===
pyclamd (0.2.2-1) unstable; urgency=low

  * New upstream release:
     - Replaced deprecated string exceptions with classes.
     - Added a timeout option to socket operations to avoid blocking.
     - Code improvements (PEP-8 compliance, new private helper functions).
  * debian/rules:
     - Updated get-orig-source (don't take the changelog since it's outdated,
       and replace GPL2 with LGPL3, ensure indentation is correct -unexpand-).
     - Don't try to install CHANGELOG as it has been removed.
  * debian/control:
     - Bump Standards-Version to 3.9.1.
  * debian/copyright:
     - Update copyright years and change license from GPL2+ to LGPL3+.
  * Remove debian/patches, the string exceptions change has been accepted
    upstream.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 24 Oct 2010 20:24:58 +0200
