=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pyclamd
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Homepage: http://xael.org/norman/python/pyclamd/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyclamd/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyclamd/trunk/
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: python-pyclamd
 Architecture: all
