## pyclamd 0.3.9

=== debian/changelog ===
pyclamd (0.3.9-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1341647)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Jul 2014 12:00:28 -0400

pyclamd (0.3.9-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/build_no_clamd.patch, fixed upstream
  * Add debian/patches/examples-print-fix.patch to fix python3 compatibility
    in examples
  * Added doc-base registration files

 -- Scott Kitterman <scott@kitterman.com>  Sun, 13 Jul 2014 16:27:09 -0400

pyclamd (0.3.8-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * New upstream release
  * Add debian/patches/build_no_clamd.patch to fix python3 exception syntax
    error and make it possible to build without clamd installed
  * Move clamav-daemon from Depends to Recommends (Closes: #645872)
  * Update debian/copyright
  * Drop obsolete get-orig-source rule and add debian/watch
  * Convert from CDBS/pysupport to dh/dh-python/pybuild
  * Add new python3-pyclamd binary and appropriate build-depends
  * Add .install and .docs files so new files are appropriately installed
  * Bump standards version to 3.9.5 without further change
  * Bump compat and debhelper version to 9
  * Add myself to uploaders

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Jul 2014 18:24:41 -0400
