=== debian/control ===
Source: pyclamd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>,
           Scott Kitterman <scott@kitterman.com>
Homepage: http://xael.org/norman/python/pyclamd/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyclamd/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyclamd/trunk/
Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python
Standards-Version: 3.9.5

Package: python-pyclamd
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: clamav-daemon
Description: Python interface to the ClamAV daemon
 This package adds virus detection capabilities to Python software in
 an efficient and easy way, thanks to the ClamAV antivirus toolkit.

Package: python3-pyclamd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: clamav-daemon
Description: Python 3 interface to the ClamAV daemon
 This package adds virus detection capabilities to Python 3 software in
 an efficient and easy way, thanks to the ClamAV antivirus toolkit.
