## pyclamd 0.3.15

=== debian/changelog ===
pyclamd (0.3.15-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release (Closes: #789390)
  * Bump standards version to 3.9.6 without further change
  * Drop patches, upstreamed.
  * Use PYBUILD_NAME=pyclamd
    - remove .install files
  * Remove documentation, not ship anymore in the package.
  * debian/rules: remove clean target override

  [ Scott Kitterman ]
  * Add python-setuptools and python3-setuptools to build-depends
  * Update debian/watch for new upstream location at pypi using the
    pypi.debian.net redirector
  * Run wrap-and-sort

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Jun 2015 11:21:01 -0400

pyclamd (0.3.9-2) unstable; urgency=medium

  * Team upload.
  * Fix import on Python 3 (Closes: #780337)

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 12 Mar 2015 23:47:33 +0500
