=== debian/control ===
--- 
+++ 
@@ -7,8 +7,13 @@
 Homepage: http://xael.org/norman/python/pyclamd/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyclamd/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyclamd/trunk/
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python3-all,
+               python3-setuptools
+Standards-Version: 3.9.6
 
 Package: python-pyclamd
 Architecture: all
@@ -25,4 +30,3 @@
 Description: Python 3 interface to the ClamAV daemon
  This package adds virus detection capabilities to Python 3 software in
  an efficient and easy way, thanks to the ClamAV antivirus toolkit.
-
