## pyclamd 0.3.16

=== debian/changelog ===
pyclamd (0.3.16-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release
  * Remove uupdate from debian/watch, no longer relevant when using git-dpm
  * Update Homepage: field in debian/control with new upstream url

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Nov 2015 09:16:14 -0500
