=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>,
            Scott Kitterman <scott@kitterman.com>
-Homepage: http://xael.org/norman/python/pyclamd/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyclamd/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyclamd/trunk/
+Homepage: http://xael.org/pages/pyclamd-en.html
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyclamd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyclamd.git
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
