## pyclamd 0.3.17

=== debian/changelog ===
pyclamd (0.3.17-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * Fixed debian/watch so it works again
  * New upstream release
  * Bump standards version to 3.9.8 without further change.
  * Explicitly disable tests since they require a running clamd

 -- Scott Kitterman <scott@kitterman.com>  Thu, 17 Nov 2016 16:50:35 -0500
