=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>,
            Scott Kitterman <scott@kitterman.com>
 Homepage: http://xael.org/pages/pyclamd-en.html
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyclamd.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyclamd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyclamd.git
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -13,7 +13,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: python-pyclamd
 Architecture: all
