## pyclamd 0.4.0

=== debian/changelog ===
pyclamd (0.4.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1046385)

  [ Dylan Aïssi ]
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * watch file standard 4 (routine-update)
  * Add debian/salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Sep 2025 15:33:32 +0200

pyclamd (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Bump debhelper from old 9 to 13.
  * Bump Standards-Version to 4.6.0.

  [ Scott Kitterman ]
  * Remove Siegfried-Angel Gevatter Pujals from uploaders, email address is no
    longer valid
    - Thanks for all your work on pyclamd

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Feb 2022 20:00:12 -0500

pyclamd (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 20:02:06 +0200

pyclamd (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jan 2018 17:00:31 -0500
