=== debian/control ===
Source: pyclamd
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Scott Kitterman <scott@kitterman.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://xael.org/pages/pyclamd-en.html
Vcs-Git: https://salsa.debian.org/python-team/packages/pyclamd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyclamd

Package: python3-pyclamd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 clamav-daemon,
Description: Python 3 interface to the ClamAV daemon
 This package adds virus detection capabilities to Python 3 software in
 an efficient and easy way, thanks to the ClamAV antivirus toolkit.
