=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyclamd

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# Tests require clamd, which won't run in a chroot
